#showAdminPanel {
    border-radius: 0; 
}

#setDefaultValuesModal{
    z-index: 2000;
}

#cancelAdminChangesButton {
    display: none;    
}

#setDefaultValuesModalButton{
    display: none;
}

#saveAdminChangesButton {
    display: none;    
}

.sizeButton.active {
    font-weight: bold;
    color: black;
}

#adminLoginPanelNav{
    display: inline;
}

#adminLoginPanelNav{
    display: none;
}

#adminAdressPanelNav{
    display: none;
}

#adminHelpPanelNav {
    display: none; 
}

#adminContentPanelNav {
    display: none; 
}

#adminVersionPanelNav{
    display: none;
}

#adminCriteriaPanelNav{
    display: none;
}

#adminServiceSpeedPanelNav{
    display: none;
}

#adminMapPanelNav{
    display: none;
}

#adminGraphicPanelNav{
    display: none;
}
#adminNotificationPanelNav{
    display: none;
}

#loginMessage{
    color: red;
}

#slidecontainer {
    width: 100%;
}

.default_font_size_range_slider {
    -webkit-appearance: none;
    width: 100%;
    background: #337ab7;
    opacity: 0.7;
}

.default_font_size_range_slider:hover {
    opacity: 1;
}

.default_font_size_range_slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #1F3E57 ;
    cursor: pointer;
}

.default_font_size_range_slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #1F3E57 ;
    cursor: pointer;
}

.baselayer-address-column {
    width: 500px;
}
.url-column {
    word-wrap: break-word;
}

#add_baselayer_btn {
    float: right;
    margin: 10px;
}

#baselayer_layers_table{
    table-layout: fixed;
}

.adminTabNav a {
    padding: 5px 5px !important;
}
.adminTabNav a:hover{
    border-radius: 4px;
}

.modal-lg {
    width: 950px;
}

.adminTabNav.active{
    font-weight: bold;
}

.adminHelpInput {
    width: 100%;
}

.w-100 {
    width:100%;
}